CONVERT_HD(1)

NAME
convert_hd

SYNOPSIS
convert_hd [options] files

DESCRIPTION
Convert various hardware info to libhd/hwinfo internal format or to XML.

--ids
    write internal format (default) to "hd.ids"

--no-ids
    do not write internal format

--xml
    write XML to "hd.xml", DTD to "hd.dtd"

--no-xml
    do not write XML (default)

--with-source
    add comment to each item indicating info source

--internal-dtd
    generate internal dtd

    Note: for more sophisticated operations on hardware data use check_hd.